using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;
using TMPro;

public class PromptShower : MonoBehaviour
{
    public static PromptShower instance;
    [SerializeField] private TMP_Text promptText;

    private void Awake()
    {
        instance = this;
    }

    public void ShowPrompt(string prompt)
    {
        promptText.text = prompt;
    }

    public void HidePrompt()
    {
        promptText.text = "";
    }
}
